Subject: [os2genau_digest] No. 724
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 17 Nov 2003 00:04:00 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 16 November 2003
 Number  724
**************************************************

Subjects for today
 
1  Re:  TV Capture card. : nickl at pacific dot net dot au
2  Re:  TV CAPTURE CARD : David Forrester" <davidfor at internode.on dot net>
3  Re:  TV Capture card. : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  TV CAPTURE CARD : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 16 Nov 2003 10:52:43 +0800
From:  nickl at pacific dot net dot au
Subject:  Re:  TV Capture card.

Hi Ed.

In <3FB603F1.F84B6030 at bigpond dot net dot au>, on 11/15/2003 
   at 09:46 PM, Ed Durrant <edurrant at bigpond dot net dot au> said:

>Hi Nick,

>    I have just tried three pieces of OS/2 software:

>TV-HAPPY

>TV-SHOW

>and

>BT32

>The first two are original OS/2 programs the last is a port from Linux.

>TV-HAPPY is still being developed but TV-SHOW seems to have stopped being
>developed.

>On all three programs I am able to address a Dynalink TVMagic card that I
>have and can tune all of the local free-to-air stations in on video but
>none so far have been able to give me any audio.

>The documentation with BT32 says this is not unusual as although most
>manufacturers use the BT878 chip to decode video, they all use different
>methods to produce audio. It suggests trying every setting on a trail and
>error basis or it tells you how to debug the code (under Linux of
>course).

>Of the three products, the BT32 one seems to be the most advanced and has
>a capture option, that I have been unable to find in the other two.
>Unfortunately, I'm not sure that it works.

>I still have some other program packages to checkout but for now, I think
>I'll see if I can get a more (internationally) common board from the
>computer market tomorrow as this is then likely to be simpler to make
>work.

>I'll let you all know how/if I proceed.

>Cheers/2

>Ed.

Firstly, thank you for all the trouble you're going to.

Secondly, I wasn't able to get to our markets here, unfortunately, but I
did make some enquiries at some local shops. One of them has heard of
"ELSA", and say that they are only available at the high-priced camera
shops. No one had heard of hauppage. I'll continue to keep my ear to the
ground.

Regards

NICK

> 

-- 
-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 16 Nov 2003 17:48:52 +1100 (EDT)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  TV CAPTURE CARD

On Fri, 14 Nov 2003 07:34:41 +1100, Ed Durrant wrote:

>
>  Do you know who is producing the driver and apps for Win-TV PVR250 that is referred to in
>your clip from the news list please ?

Ruediger Ihle is the person who is doing it.  I can dig up an address
if you want, but, I haven't seen anything about requests for testers.
--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 16 Nov 2003 21:38:14 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  TV Capture card.

Hi Nick,

   I was also unsuccessful in my search for a Hauppage WinTV card at North Rocks
computer market today. There were lots of stands with the Winfast and another card
(both around AUS$70) but nothing else.

   I think it's important for us to find software that can capture video under OS/2 and
then work back from there to which card to buy and, in that case, it may be a case of
buying from one of the mail-order companies. I'd like to know what the software
demonstrated at Warp Weekend was. I think I'll go and check out their website and see
if I can see what it was. Perhaps it supports other cards than just the Hauppage
PVR-250 and 350 cards ?

 By the way, which part of Australia are you in ?

Cheers/2

Ed.

nickl at pacific dot net dot au wrote:

> Hi Ed.
>
> In <3FB603F1.F84B6030 at bigpond dot net dot au>, on 11/15/2003
>    at 09:46 PM, Ed Durrant <edurrant at bigpond dot net dot au> said:
>
> >Hi Nick,
>
> >    I have just tried three pieces of OS/2 software:
>
> >TV-HAPPY
>
> >TV-SHOW
>
> >and
>
> >BT32
>
> >The first two are original OS/2 programs the last is a port from Linux.
>
> >TV-HAPPY is still being developed but TV-SHOW seems to have stopped being
> >developed.
>
> >On all three programs I am able to address a Dynalink TVMagic card that I
> >have and can tune all of the local free-to-air stations in on video but
> >none so far have been able to give me any audio.
>
> >The documentation with BT32 says this is not unusual as although most
> >manufacturers use the BT878 chip to decode video, they all use different
> >methods to produce audio. It suggests trying every setting on a trail and
> >error basis or it tells you how to debug the code (under Linux of
> >course).
>
> >Of the three products, the BT32 one seems to be the most advanced and has
> >a capture option, that I have been unable to find in the other two.
> >Unfortunately, I'm not sure that it works.
>
> >I still have some other program packages to checkout but for now, I think
> >I'll see if I can get a more (internationally) common board from the
> >computer market tomorrow as this is then likely to be simpler to make
> >work.
>
> >I'll let you all know how/if I proceed.
>
> >Cheers/2
>
> >Ed.
>
> Firstly, thank you for all the trouble you're going to.
>
> Secondly, I wasn't able to get to our markets here, unfortunately, but I
> did make some enquiries at some local shops. One of them has heard of
> "ELSA", and say that they are only available at the high-priced camera
> shops. No one had heard of hauppage. I'll continue to keep my ear to the
> ground.
>
> Regards
>
> NICK
>

> > 

>
> --
> -----------------------------------------------------------
> nickl at pacific dot net dot au
> -----------------------------------------------------------
>

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 16 Nov 2003 21:49:42 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  TV CAPTURE CARD

Thanks David,

   I have Ruediger's e-mail, I'll drop him a note.

Cheers/2

Ed.

David Forrester wrote:

> On Fri, 14 Nov 2003 07:34:41 +1100, Ed Durrant wrote:
>
> >
> >  Do you know who is producing the driver and apps for Win-TV PVR250 that is referred to in
> >your clip from the news list please ?
>
> Ruediger Ihle is the person who is doing it.  I can dig up an address
> if you want, but, I haven't seen anything about requests for testers.
> --
> David Forrester
> davidfor at internode.on dot net
> http://www.os2world dot com/djfos2/
>

>  

----------------------------------------------------------------------------------